/*
Theme Name: Ivan Raucci
Template: jack-well
Theme URI: https://arcadiacom.it
Version: 1.0
*/


/* =Theme customization starts here
-------------------------------------------------------------- */



/* LOGO */
.sc_layouts_logo.logo_top img{max-height:80px}
.wpb_single_image.logo_top img{max-height:80px; width: auto}

div.scheme_dark.menu_mobile .menu_mobile_nav_area ul li:hover a {background: transparent}
#menu_mobile {margin-top: 90px}



/* CREDIT */
.credit { width: 100%; position: relative; float: right; overflow: hidden; height: 13px; margin: 15px 0; padding:0 15px}
.credit a{ width: 52px; height: 13px; float: right; position: relative;}
.credit a img { position: absolute; top: -26px; right: 0; width:52px}
.credit a:hover img { top: -13px; right: 0; } 